#summary_writer {
   /*width: 95%;*/
   width: 735px;
   font-size: 11px;
   color: #000000;
   margin: 0;
   clear: both;
}

td {
   vertical-align: top ! important;
}

#summary_writer th {
   font-weight: bold;
   border-bottom: 1px #DADADA solid;
   border-top: 1px #DADADA solid;
   margin: 0;
   height: 23px;
   color: #000000;
}

#summary_writer tr {
   text-align: left;
}

#summary_writer table td {
   text-align: left;
   margin: 0;
}

#print_design_logo {
   text-align: center;
   margin: 0 0 5px 0;
}

#contact_information {
}

.summary_contact_title {
   font-weight: normal;
}

.contact_info_image img {
   margin: 5px;
   z-index: 0;
}
.table_main_item_first td {
   font-weight: normal;
   padding: 15px 0 15px 0 ! important;   
}
.table_main_item td {
   font-weight: normal;
   padding: 15px 0 15px 0 ! important;
   border-top: 1px #D8D8D8 dotted;
}

.table_sub_item td {
   /*color: #8D8D8D;*//*tanvir*/
   color: #989482;
   padding: 0 0 15px 0 ! important;
}

.table_not_active {
   color: red;
}

#loading_indicator {
   position: absolute;
   top: 0;
   height: 0;
   width: 100%;
   height: 100%;
   background-color: #FFFFFF;
   text-align: center;
   z-index: 11;
}

#loading_image {
   margin-top: 310px;
}

#disclaimer {
   /*margin: 5px;*//*tanvir*/
   margin: 5px 0 5px 0;
   padding: 5px;
   border: 1px #DADADA solid;
   /*tanvir*/
   clear: both!important;
   width: 725px;
}

#design_serial {
   padding: 5px 0 5px 0;
   font-size: 12px;
   color: #000000;
}

#print_design_name {
   padding: 5px 0 5px 0;
   font-size: 12px;
   color: #000000;
}

/****************** tanvir *****************/
.table_group_item td {
   font-weight: normal;
   padding: 15px 0 15px 0 ! important;
}

.itemGroupHeaderWrapper
{
    /*background-color: #cdcdcd ! important;*/
    height: 20px;
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    margin: 0px;    
}

.itemGroupHeaderLeft
{
    float: left;
    width: 49%;
    text-align: left;
    padding: 1px 0 1px 1px;
    margin: 0px;
    background: transparent;
    position: relative;
    top: -19px;
    /*background-color: #cdcdcd;*/
}
.itemGroupHeaderRight
{
    width: 48%;
    text-align: right;
    float: right;
    padding: 1px 1px 1px 0;
    margin: 0px;
    background: transparent;
    position: relative;
    top: -19px;
    /*background-color: #cdcdcd;*/
}
#totalPriceWrapper
{
    margin: 0px;
    padding: 5px 0 0 0;
    height: 55px;
    width: 735px;
}
#bunningsImage
{
    /*background: transparent url( '../../UIConfig/Images/Bunnings-CMYK.png' )*/;
    background: transparent;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 129px;
    height: 50px;
}
#totalPriceTopBorder
{
    width: 735px;
    height: 1px;
    border-top: 1px #D8D8D8 dotted;
    margin-bottom: 5px;
}

/*tanvir: added for repeated header in printing*/
#print_design_logo_header {
   margin: 0 0 5px 0;
   padding: 0;
    font-weight: normal ! important;
    border: 0px solid white ! important;
}
